Hey YOU. YES YOU!!!! YOU CAN CREATE A DOWNGRADER. JUST like can @Plailect , @Aurora Wright , @astronautlevel and Apache Thunder and @Kyojin work on a 3DS 11.0 Downgrader!!!!!!!!!!!!!!!!!!!!!!!!!!!
I mean I got arm11 acess with my 6 copies of freakyforms deluxes and now i want to downgrade to 9.2 and as I have homebrew I can boot lima3ds but it doesnt boot its @Aurora Wright fault, its incompetent and lazy to not develop for 11 I want downgrader to 9.2 and kernel exploit quick it's not hard ur the devs do it now quick.
You just have to hack/reprogram/patch the 11.0 FIRM so I can downgrade. Think the comunity. Cmon your hackers you acn do it. And plilect should make guide safer!!! becuase evryone bricks!!!!! And lima3ds should add nds rom support native. take notes @Aurora Wright !!!!!!!!!!!!!!I WANT 3DS 11.0 DOWNGRADER NOW!!!!!!!!!!!!!!!
I WANT 3DS 11.0 DOWNGRADER NOW!!!!!!!!!!!!!!!
I WANT 3DS 11.0 DOWNGRADER NOW!!!!!!!!!!!!!!!
I WANT 3DS 11.0 DOWNGRADER NOW!!!!!!!!!!!!!!!
I WANT 3DS 11.0 DOWNGRADER NOW!!!!!!!!!!!!!!!
I WANT 3DS 11.0 DOWNGRADER NOW!!!!!!!!!!!!!!!
I WANT 3DS 11.0 DOWNGRADER NOW!!!!!!!!!!!!!!!
I WANT 3DS 11.0 DOWNGRADER NOW!!!!!!!!!!!!!!!
I WANT 3DS 11.0 DOWNGRADER NOW!!!!!!!!!!!!!!!
I WANT 3DS 11.0 DOWNGRADER NOW!!!!!!!!!!!!!!!